Login  |  Packages  |  Support  |  Bugs
Top Level :: Tools and Utilities :: msgpack :: 2.0.1

msgpack 2.0.1

Package Information
Summary PHP extension for interfacing with MessagePack
Maintainers advect vasquaz < advect at gmail dot com > (lead) [details]
Xinchen Hui < laruence at php dot net > (lead) [details]
License New BSD
Description This extension provide API for communicating with MessagePack serialization.
Homepage http://msgpack.org/
Release notes
Version 2.0.1
(beta)
- Fixed issue #82 (Check hash protection flag to avoid memory corruption)
- Fixed Issue #80 (Serialized failed on unseted value)
- When packing/unpacking a zend_object don't call magic methods __set/__get

[ Latest Tarball ] [ Changelog ] [ View Statistics ]
[ Browse Source ] [ Package Bugs ]

Dependencies for release 2.0.1
PHP Version: PHP 7.0.0 or newer
PEAR Package: PEAR 1.4.3 or newer
PRIVACY POLICY  |  CREDITS
Copyright © 2001-2019 The PHP Group
All rights reserved.
Last updated: Sun Jan 27 13:05:01 2019 UTC
Bandwidth and hardware provided by: pair Networks